<?php

add_action('wp_enqueue_scripts', 'mpwbpk_fuc__scripts');
function mpwbpk_fuc__scripts(){
    wp_enqueue_style('mpwbpk-app', get_template_directory_uri() . '/build/app.css', array(), _S_VERSION, 'all');
    wp_enqueue_script('mpwbpk-app', get_template_directory_uri() . '/build/app.js', array(), _S_VERSION, true);
}

add_action('admin_enqueue_scripts', 'mpwbpk_fuc__admin_scripts');
function mpwbpk_fuc__admin_scripts(){
    wp_enqueue_style('mpwbpk-theme-app-admin', get_template_directory_uri() . '/build/admin-app.css', array(), _S_VERSION, 'all');
    wp_enqueue_script('mpwbpk-theme-app', get_template_directory_uri() . '/build/admin-app.js', array(), _S_VERSION, true);
    wp_dequeue_style('mpwbpk-theme-app');
    wp_dequeue_script('mpwbpk-theme-app');
}